Create new namespace "Reconstruction" on en.wiktionary
Closed, ResolvedPublic

Description

Following this vote, please create a new namespace named "Reconstruction" on the English Wiktionary.

Namespace properties

"ID": {
    "id": ID,
    "case": "case-sensitive",
    "name": "Reconstruction",
    "subpages": true,
    "canonical": "Reconstruction",
    "content": false,
    "nonincludable": false
}

Talk namespace properties

"ID+1": {
    "id": ID+1,
    "case": "case-sensitive",
    "name": "Reconstruction talk",
    "subpages": true,
    "canonical": "Reconstruction talk",
    "content": false,
    "nonincludable": false
}
Rua created this task.Nov 20 2015, 4:54 PM
Rua updated the task description. (Show Details)
Rua raised the priority of this task from to Needs Triage.
Rua added a subscriber: Rua.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 20 2015, 4:54 PM
Reedy set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 20 2015, 4:56 PM

Please note the namespace parameters given in the collapsed "technical details" section of the vote page linked to above.

Rua added a comment.Nov 20 2015, 6:25 PM

I think it should be marked as a content namespace though, since it contains dictionary entries. It's not an "explanation" page like Appendix or Wiktionary namespace pages are.

Based on the documentation, "This attribute indicates that pages within this namespace should be treated as the main content of the wiki. Pages within namespaces with the content value set are counted for statistical purposes, among other things." So this would be a matter for further discussion whether reconstructions should be counted as equal to mainspace entries. As it was passed, however, the vote states that the "content" attribute should be false.

Dereckson updated the task description. (Show Details)Nov 20 2015, 7:58 PM
Dereckson claimed this task.
Dereckson added a subscriber: Dereckson.

Okay we can proceed with a regular namespace.

Meanwhile, you can ask the community more input about the content namespace idea. If a consensus is found, we'll then define it later as a content namespace.

Dereckson triaged this task as Normal priority.

Change 254476 had a related patch set uploaded (by Dereckson):
Namespace configuration for en.wiktionary

https://gerrit.wikimedia.org/r/254476

Change 254476 merged by jenkins-bot:
Namespace configuration for en.wiktionary

https://gerrit.wikimedia.org/r/254476

Dereckson closed this task as Resolved.Dec 7 2015, 4:46 PM

Deployed.

Rua reopened this task as Open.Dec 7 2015, 6:15 PM

There was an error, the talk namespace name has a misplaced comma.

Thanks to have noticed that, I'm preparing a fix.

Rua added a comment.Dec 8 2015, 12:45 AM

Thank you. How long will it take to be applied?

Dereckson closed this task as Resolved.Dec 8 2015, 4:21 PM

It has been applied this morning SWAT.

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 3 2016, 3:09 PM